/* 基本カラー（青）:#008BD3 */




body{
margin:0;
padding:0;
font-family: "Shippori Mincho", serif;
color:#fff;
}

body{
background: url('image/bg_recruit.jpg') center/cover;
}

@media screen and (min-width: 0px) and (max-width: 750px)  {

body{
background: url('image/bg_recruit_mobi.jpg') center/cover;
}

}


a:link{color:#fff; text-decoration:none; border:none;}
a:visited{color:#fff; text-decoration:none; border:none;}
a:active, 
a:hover{color:#fff; text-decoration:none; border:none;}



/* ================== contents ================== */

.container{
margin:80px auto;
padding:0;
max-width:1080px;
}

.contents{
text-align: justify;
text-justify: inter-ideograph; /* IE用 */
-webkit-font-feature-settings: "palt";
}

.col2{
width:48%;
display:inline-block;
vertical-align:top;
}

.wrap {
margin:20px;
padding:60px;

color:#fff;
border-radius:1px;
}

.pc{
display:block;
}

.mobi{
display:none;
}

.contents h2{
margin:0 0 40px 0;
padding:15px;
font-size:200%;
font-family: "Shippori Mincho", serif;
font-weight: 500;
font-style: normal;
text-align:center;
border-top:1px #fff solid;
border-bottom:1px #fff solid;
display:block;
}

.contents h3{
margin:0;
padding:0;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 500;
font-style: normal;
}

.contents h4{
margin:2em 0 0 0;
padding:0;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 500;
font-style: normal;
}

.common-area{
line-height:1.8em;
}

p{
margin:20px 0 0 0;
padding:0;
}

.contents ul{
margin:5px 20px 25px 20px;
padding:0;
font-size:14px;
}

.contents li{
margin:0;
padding:0;
list-style:square;
text-align: none;
text-justify: none; /* IE用 */
}

.navi-box{
margin:40px 0;
padding:0;
}

.navi-box a:link{color:#008BD3; text-decoration:none; border:none;}
.navi-box a:visited {color:#008BD3; text-decoration:none; border:none;}
.navi-box a:active, 
.navi-box a:hover {color:#008BD3; text-decoration:none; border:none;}





@media screen and (min-width: 0px) and (max-width: 750px)  {

.container{
margin:84px 0 0 0;
padding:0;
max-width:100%;
}

.wrap {
margin:20px;
padding:40px 20px;
}

.col2{
width:100%;
display:block;
vertical-align:top;
}

.pc{
display:none;
}

.mobi{
display:block;
}

}






